html, body {
    margin: 0;
    height: 100%;
    font-family: sans-serif;
}

a {
    color: #83ab1f;
    text-decoration: none;
}

#app {
    display: inline-block;
    width: 100%;
    height: 100%;
}

#changeCulture {
    position: absolute;
    top: 25px;
    right: 4rem;
    padding: 0.5rem;
}

.sv-page > .sv-description {
    padding-bottom: 1rem;
}

.sv-body {
    overflow: hidden;
}

.sv-root-modern .sv-title.sv-container-modern__title .sv-header__text {
    max-width: none !important;
}

.sv-container-modern {
    margin-top: 85px;
}

.sv-logo {
    position: absolute;
    top: 0;
    padding: 10px 0;
}

.sv-logo img {
    object-position: left;
}

.sv-page__description {
    background: #222;
    color: #ddd !important;
    margin: -32px -6% 16px;
    padding: 16px 6% 8px;
}

.sv-root-modern .sv-title.sv-container-modern__title {
    background-color: #222;
    margin: 0;
    padding: 3rem 5%;
}

.sv-root-modern .sv-title.sv-container-modern__title .sv-header__text {
    width: 100%;
}

.sv-root-modern .sv-title.sv-container-modern__title h3 {
    color: #fff;
    font-weight: 400;
}

.sv-root-modern .sv-title.sv-container-modern__title h3 .sv-string-viewer {
    color: #fff;
    font-weight: 400;
}

.sv-root-modern .sv-title.sv-container-modern__title h5 {
    font-weight: 400;
    margin-top: 15px;
}

.sv-root-modern .sv-title.sv-container-modern__title h5 .sv-string-viewer {
    font-weight: 400;
}

.sv-root-modern .sv-title.sv-container-modern__title h5 .sv-string-viewer a {
    color: #83ab1f;
    text-decoration: none;
}

/* Answers container */
.sv-root-modern .sv-panel .sv-question__title {
    font-size: 1.25em;
    padding: .25em .44em;
}

input[type='range'].sv-text {
    -webkit-appearance: none;
    appearance: none;
    background: transparent;
    cursor: pointer;
    padding: .25em 0;
    margin: 0;
    border: 0;
}

input[type='range'].sv-text::-webkit-slider-runnable-track {
    -webkit-appearance: none;
    background: linear-gradient(to right, transparent var(--list-start), rgba(64,64,64,.5) var(--list-start));
    height: 0.5rem;
}

input[type='range'].sv-text::-webkit-slider-thumb {
    -webkit-appearance: none;
    background: #222;
    height: 32px;
    width: 32px;
    border-radius: 16px;
    transform: translateY(calc(-50% + 0.25rem));
    transform-origin: 18px -18px;
    transition-property: transform;
    transition-duration: .125s;
}

input[type='range'].sv-text.small::-webkit-slider-thumb {
    transform: scale(0.65);
    opacity: 0.65;
}

.sv-root-modern .sv-row__question.sv-row__question--small {
    margin-bottom: 0 !important;
}

.datalist {
    display: flex;
    width: -webkit-fill-available;
    justify-content: space-between;
    margin: 0 8px 0;
}

.datalist span {
    display: inline-block;
    width: 16px;
    text-align: center;
    white-space: normal;
    overflow: visible;
    white-space: nowrap;
}

.datalist span:nth-child(2) {
    width: 16px;
    text-align: left;
}

.datalist span[title] {
    width: 16px;
    text-align: left;
}

.datalist span[title] + span {
    width: 16px;
    text-align: left;
}

.datalist span:last-child {
    width: 16px;
    text-align: right;
    display: flex;
    justify-content: flex-end;
}

.numeric-label {
    display: flex;
    width: 90%;
    justify-content: space-between;
    margin-top: 32px;
    margin-left: 10%;
}

.numeric-label > span:first-child {
    width: 80px;
    margin-left: -34px;
    text-align: center;
}

.numeric-label > span:last-child {
    width: 80px;
    margin-right: -32px;
    text-align: center;
}

/* input[type='range'].sv-text::-moz-range-track {
    background: #053a5f;
    height: 0.5rem;
}

input[type='range'].sv-text::-moz-range-thumb {
    background: blue;
    height: 10px;
    width: 10px;
} */

.sv-panel .sv-row:not(:last-child) {
    padding-bottom: 0;
}

.sv-title[aria-label=' '] {
    display: none;
}

.sv-selectbase {
    justify-content: flex-start !important;
    flex-wrap: wrap;
}

.sv-question {
    overflow: initial;
}

.sv-question__form-group {
    text-align: right;
    position: relative;
}

.sv-question__form-group div:not(.form-group) {
    padding-right: 2rem;
    cursor: pointer;
}

.sv-root-modern .sv-row__question.sv-row__question--small {
    overflow: hidden;
    margin-bottom: -2rem;
}

.sv-root-modern .sv-question__title--answer {
    background-color: transparent !important;
}

.set-visible {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin: 0;
    cursor: pointer;
}

.hidden {
    display: none;
}

/* Answer */
.sv_qstn .sv-q-col-1, .sv-question .sv-q-col-1 {
    width: auto !important;
    margin-right: 20px;
}

.sv-footer.sv-action-bar .sv-action__content {
    text-align: center; /* Submit button alignment */
}

.sv-checkbox {
    max-width: 600px;
    margin: 0 auto !important;
    text-align: center;
    font-size: 0.8em;
    color: #888888;
}

.sv-checkbox .sv-selectbase__label {
    margin-right: 41px;
}

.sv-root-modern .sv-checkbox--checked .sv-checkbox__svg {
    background-color: #83ab1f !important;
}

/* Submit button */
.sv-root-modern .sv-btn--navigation {
    background-color: #83ab1f !important;
    font-weight: 500;
    padding: 0.6em 3.586em 0.6em;
    border-radius: 0.3em;
    font-size: 1.175em;
    float: none;
}

.sv-completedpage {
    height: unset !important;
    min-height: 14em;
}

#error {
    height: 100%;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

#error.hidden {
    display: none;
}

aside {
    text-align: center;
    display: block;
    color: #888888;
    font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.8em;
}

footer {
    text-align: center;
    display: block;
    padding: 2em;
    color: #404040;
    font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 0.8em;
}

@media screen and (min-width: 768px) {
    .sv-selectbase {
        display: flex;
        justify-content: space-between;
        gap: 16px;
    }
}

@media (max-width: 1000px) {
    .sv-page__description {
        margin: -32px -6% 16px;
        padding: 16px 10% 8px;
    }

    .datalist {
        font-size: 13px;
    }
}

@media (max-width: 768px) {
    .sv-logo {
        width: 100%;
        left: 0;
        display: flex;
        justify-content: center;
    }

    #changeCulture {
        position: absolute;
        top: 4.5rem;
        left: 5%;
        padding: 0.5rem;
        width: 90%;
    }

    .sv-container-modern {
        margin-top: 115px;
    }
}